Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 05 Apr 2022 21:51:44 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection rizwan ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rizwan ahmad Bot:  Hi Rizwan Ahmad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591499063            01:40 AM, 06th Apr                   Reenad                   Hi Rizwan , My name is Reenad .Thank you for contacting us. I will be happy to help you!           01:40 AM, 06th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           01:40 AM, 06th Apr                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           01:42 AM, 06th Apr                     rizwan ahmad                    Yes           01:44 AM, 06th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           01:45 AM, 06th Apr                     rizwan ahmad                    6131496622           01:46 AM, 06th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:47 AM, 06th Apr                     rizwan ahmad                    I made request to return some item but not collected yet           01:47 AM, 06th Apr                   Reenad                   Thank you for allowing me the time to check. I appreciate your patience.           01:50 AM, 06th Apr                     rizwan ahmad                    What is update           01:50 AM, 06th Apr                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:50 AM, 06th Apr                   Reenad                   Is there anything else i can assist you with?           01:50 AM, 06th Apr                     rizwan ahmad                    Thanks           01:50 AM, 06th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4132318